/* NSWindow (DefEcs preferences) : <title:DefEcs preferences> (oid:5) */
"DefEcs preferences" = "DefEcs preferences";

/* NSBox (Domain search) : <title:Domain search> (oid:9) */
"Domain search" = "Domain search";

/* NSButton (Factory defaults) : <title:Factory defaults> (oid:26) */
"Factory defaults" = "Factory defaults";

/* NSIBHelpConnector : <title:If enabled, DefEcs will save all changes to the defaults database immediately. It's better to leave this item unchecked.> (oid:8) */
"If enabled, DefEcs will save all changes to the defaults database immediately. It's better to leave this item unchecked." = "If enabled, DefEcs will save all changes to the defaults database immediately. It's better to leave this item unchecked.";

/* NSBox (Key search) : <title:Key search> (oid:11) */
"Key search" = "Key search";

/* NSButton (Save all changes immediately) : <title:Save all changes immediately> (oid:7) */
"Save all changes immediately" = "Save all changes immediately";

/* NSButton (Search also in values) : <title:Search also in values> (oid:21) */
"Search also in values" = "Search also in values";

/* NSButtonCell (Substring at the beginning) : <title:Substring at the beginning> (oid:20) */
"Substring at the beginning" = "Substring at the beginning";

/* NSButtonCell (Substring in any place) : <title:Substring in any place> (oid:19) */
"Substring in any place" = "Substring in any place";

/* NSIBHelpConnector : <title:The entered search string is a substring of a domain name> (oid:16) */
"The entered search string is a substring of a domain name" = "The entered search string is a substring of a domain name";

/* NSIBHelpConnector : <title:The entered search string is a substring of a key name / value> (oid:22) */
"The entered search string is a substring of a key name / value" = "The entered search string is a substring of a key name / value";

/* NSIBHelpConnector : <title:The search string is a beginning of the domain name> (oid:17) */
"The search string is a beginning of the domain name" = "The search string is a beginning of the domain name";

/* NSIBHelpConnector : <title:The search string is a beginning of the key name / value> (oid:23) */
"The search string is a beginning of the key name / value" = "The search string is a beginning of the key name / value";

